Bug 841901 - Provide sample configuration on how to start a endpoint-less node
Provide sample configuration on how to start a endpoint-less node
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 09:53 EDT by Tristan Tarrant
Modified: 2013-10-06 20:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2159 Major Resolved Server start scripts should provide an option to start a node without a server endpoint 2016-08-09 05:27 EDT

  None (edit)
Description Tristan Tarrant 2012-07-20 09:53:28 EDT

    
Comment 1 Martin Gencur 2012-07-26 10:24:39 EDT
Verified. The server contains a correct configuration example in docs/examples/configs/standalone-storage-only.xml
Comment 2 JBoss JIRA Server 2012-08-14 10:05:24 EDT
Galder Zamarreño <galder.zamarreno@redhat.com> made a comment on jira ISPN-2159

@Jeffrey, maybe you could have a go at implementing this if the workaround solutions don't work for you? Should easy to implement.

Check out our contribution guide if interested: https://docs.jboss.org/author/x/ZABG :)
Comment 3 JBoss JIRA Server 2012-08-14 10:05:34 EDT
Galder Zamarreño <galder.zamarreno@redhat.com> made a comment on jira ISPN-2159

@Jeffrey, maybe you could have a go at implementing this if the workaround solutions don't work for you? Should be easy to implement.

Check out our contribution guide if interested: https://docs.jboss.org/author/x/ZABG :)
Comment 4 JBoss JIRA Server 2013-04-11 07:15:18 EDT
Manik Surtani <manik@jboss.org> made a comment on jira ISPN-2159

[~NadirX] - given that we've re-done the server modules, is there an equivalent for this task?
Comment 5 JBoss JIRA Server 2013-04-11 07:46:36 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-2159 to Resolved
Comment 6 JBoss JIRA Server 2013-04-11 07:46:36 EDT
Tristan Tarrant <ttarrant@redhat.com> made a comment on jira ISPN-2159

The new Infinispan Server distribution can do this already. Look at the docs/example/configs/clustered-storage-only.xml configuration file

Note You need to log in before you can comment on or make changes to this bug.